django-admin-rangefilter
appdirs==1.4.3
diff-match-patch==20121119
Django==1.8.4
django-flat-theme==1.1.4
django-import-export==0.5.1
django-multiselectfield==0.1.5
html5lib==1.0b8
mysqlclient==1.3.9
packaging==16.8
Pillow==2.9.0
pisa==3.0.33
pycurl
pyparsing==2.2.0
pytz==2016.10
reportlab==2.7
simplejson==3.3.1
six==1.10.0
tablib==0.11.2
webencodings==0.5
xlwt==1.0.0